|  | Home | Documentation | wsrm__AcceptType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsrm__AcceptType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType is a complexType. More...

`#include <wsrm.h>`

Collaboration diagram for wsrm__AcceptType:
[legend]

## Public Attributes

wsa5__EndpointReferenceType | AcksTo
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType is a complexType.

## Member Data Documentation

## ◆ AcksTo

wsa5__EndpointReferenceType wsrm__AcceptType::AcksTo

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo.

Required element.

The documentation for this struct was generated from the following file:

- wsrm.h